Error
A valid request URL is required to generate request examples{
"id": "<string>",
"object": "<string>",
"name": "<string>",
"created_at": 123,
"expires_after": {
"anchor": "<string>",
"minutes": 123
},
"last_active_at": 123,
"memory_limit": "<string>",
"metadata": {},
"extra_fields": {
"request_type": "<string>",
"model_requested": "<string>",
"model_deployment": "<string>",
"latency": 123,
"chunk_index": 123,
"raw_request": {},
"raw_response": {},
"cache_debug": {
"cache_hit": true,
"cache_id": "<string>",
"hit_type": "<string>",
"requested_provider": "<string>",
"requested_model": "<string>",
"provider_used": "<string>",
"model_used": "<string>",
"input_tokens": 123,
"threshold": 123,
"similarity": 123
}
}
}Containers
Retrieve a container
Retrieves a specific container by ID.
GET
/
v1
/
containers
/
{container_id}
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"object": "<string>",
"name": "<string>",
"created_at": 123,
"expires_after": {
"anchor": "<string>",
"minutes": 123
},
"last_active_at": 123,
"memory_limit": "<string>",
"metadata": {},
"extra_fields": {
"request_type": "<string>",
"model_requested": "<string>",
"model_deployment": "<string>",
"latency": 123,
"chunk_index": 123,
"raw_request": {},
"raw_response": {},
"cache_debug": {
"cache_hit": true,
"cache_id": "<string>",
"hit_type": "<string>",
"requested_provider": "<string>",
"requested_model": "<string>",
"provider_used": "<string>",
"model_used": "<string>",
"input_tokens": 123,
"threshold": 123,
"similarity": 123
}
}
}Authorizations
BearerAuthBasicAuthVirtualKeyAuthApiKeyAuth
Bearer token authentication. Use your provider API key or Bifrost authentication token.
Virtual keys (prefixed with sk-bf-) can also be passed here.
Path Parameters
The ID of the container to retrieve
Query Parameters
The provider of the container AI model provider identifier
Available options:
openai, azure, anthropic, bedrock, cohere, vertex, vllm, mistral, ollama, groq, sgl, parasail, perplexity, replicate, cerebras, gemini, openrouter, elevenlabs, huggingface, nebius, xai, runway, fireworks Response
Successful response
The unique identifier for the container
The object type (always "container")
The name of the container
Unix timestamp of when the container was created
The status of a container
Available options:
running Expiration configuration for a container
Show child attributes
Show child attributes
Unix timestamp of last activity
Memory limit for the container
User-provided metadata
Show child attributes
Show child attributes
Additional fields included in responses
Show child attributes
Show child attributes
Was this page helpful?
⌘I

